@charset "UTF-8";
/**
 * Контент
 */
/**
 * Variables
 */
/**
 * Используемые шрифты
 *
 * @prop {String} key - Тип шрифта
 * @prop {String} value - Название шрифта
 */
/**
 * Пути до директорий BA
 * @prop {String} key
 * @prop {String} value
 */
/**
 * Общие цвета BA
 * @prop {String} key
 * @prop {Color} value
 */
/**
 * Functions
 */
/**
 * Получение конфигурации
 * @param {String} $name - название типа
 * @return {variables} - значение
 */
/**
 * Получение шрифта по его имени
 *
 * @param {String} $type - Тип шрифта из карты в $font-families
 * @result {String} - Выбранный шрифт и шрифт по умолчанию
 */
/**
 * Получение правильного пути для картинки
 *
 * @param {String} $image - путь к картинке от папки img
 * @return {String} - правильный путь к картинке
 */
/**
 * Получение цвета BA по названию
 * @param {String} $name - название типа
 * @return {Color} - цвет
 */
/**
 * Получение пути BA по названию
 * @param {String} $name - название
 * @return {String} - путь
 */
/**
 * Mixins
 */
/**
 * Анимация свойств
 * @param {Map} $opts
 */
/**
  NEW BUTTONS
 *   @param {String} $border_color - border color
 *   @param {String} $border_hover_color - border color for hover
 *   @param {String} $border_disabled_color - border color for disabled
 *   @param {String} $color - text color
 *   @param {String} $color_hover - text color for hover
 *   @param {String} $color_disabled - text color for disabled
 *   @param {String} $bg_color - background color
 *   @param {String} $bg_hover_color - background color for hover
 *   @param {String} $bg_disabled_color - background color for disabled
 */
/**
 * No user select
 */
/**
 * Размеры блока
 *
 * @param {String} width - Ширина
 * @param {String} height - Высота. Если не задана, то по умолчанию берется ширина.
 */
/**
 * Фиксированный блок на всю страницу
 *
 * @param {Number} $z_index - слой
 * @param {Number} $opacity - прозрачность
 * @param {String} $background - цвет фона
 */
/**
 * Блок с выравниванием по центру страницы
 *
 * @param {String} $w - ширина блока
 * @param {String} $h - высота блока
 * @param {String} $position - позиционирование
 * @param {String} $z_index - слой
 */
/**
 * Вращение элемента
 *
 * @param {Number} angle - Угол вращения
 */
/**
 * Шаблон иконки
 * @param {String} $name
 * @param {String} $width
 * @param {String} $height
 * @param {Map} $opts
 */
/**
 * Шаблон для иконки при наведении
 * @param {String} $name
 * @param {Map} $opts
 */
/**
 * Прогрессивная загрузка изображения
 * @param {String} $path - путь в папке img/ba_outer
 * @param {String} $name
 * @param {String} $ext
 * @param {Map} $opts
 */
/**
 * Изображение для retina экранов
 * @param {String} $url_image
 */
/**
 * Placeholders
 */
/**
 * Ширина блока
 */
/**
 * Ширина части блока
 */
/**
 * Троеточие, если текст не помещается
 */
.main {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  padding-top: 99px;
  padding-bottom: 112px; }
  @media (max-width: 1279px) {
    .main {
      padding-bottom: 32px; } }
  @media (max-width: 1279px) {
    .main {
      padding-top: 72px; } }
